.class-0-2 {
font-family : default ; 
font-size : 1.0rem ; 
font-weight : bold ; 
}

.class-0-3 {
font-family : default ; 
font-size : 1.0rem ; 
}

.class-0-7 {
box-sizing : content-box ; 
}

.class-0-8 {
width : 96.95% ; 
}

.class-0-11 {
color : #0563c1 ; 
font-family : default ; 
font-size : 1.0rem ; 
text-decoration : underline ; 
}

.class-0-9 {
margin-top : 0.7125em ; 
}

.class-0-36 {
font-family : default ; 
font-size : 1.0rem ; 
font-style : italic ; 
}

.class-0-48 {
margin-bottom : 0.7125em ; 
}

.class-0-152 {
font-family : default ; 
font-size : 1.0rem ; 
font-weight : bold ; 
margin-top : 0.7125em ; 
}

.class-0-154 {
font-family : serif ; 
margin-left : 7.19% ; 
padding-left : 0.927% ; 
}

.class-0-153 {
list-style-type : disc ; 
padding-left : 2.5em ; 
}

